Bug 1471231 - Printer Color Calibration fails
Printer Color Calibration fails
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-color-manager (Show other bugs)
26
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-14 14:45 EDT by Paul Finnigan
Modified: 2018-05-29 08:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 08:14:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Finnigan 2017-07-14 14:45:55 EDT
Description of problem:

Fails to generate output to produce color profile using color munki.

Version-Release number of selected component (if applicable):


How reproducible:

Calibrate printer

Steps to Reproduce:
1. Select printer calibration in Gnome Color Manager
2. Select Low Quality
3. Select Local Printer
4. Take default name (printers name)
5. Select printer
6. message printing aborted, and no error set.

Actual results:

Printer not calibrated.

Expected results:

Calibrated printer

Additional info:

Message in log: VTE: could not screenscrape: 'render2d: TIFF format not compiled in'

This would suggest that it is an argyll configuration problem and TIFF format needs to be compiled into argyll.
Comment 1 JohnR 2017-10-31 16:20:05 EDT
Just to confirm the problem is with Argyll.  You get the same error if you try to generate a TIFF test target page using the line command  printtarg
Comment 2 Paul Finnigan 2017-12-26 13:52:47 EST
This is still a problem on Fedora 27
Comment 3 Fedora End Of Life 2018-05-03 03:53:30 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2018-05-29 08:14:42 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.